/* Class = "NSWindow"; title = "MindNode"; ObjectID = "5"; */
"MindNode" = "MindNode";

/* Class = "NSToolbarItem"; label = "Inspector"; ObjectID = "154"; */
"Inspector" = "Inspector";

/* Class = "NSToolbarItem"; paletteLabel = "Inspector"; ObjectID = "154"; */
"Inspector" = "Inspector";

/* Class = "NSToolbarItem"; toolTip = "Show Inspector Panel"; ObjectID = "154"; */
"Show Inspector Panel" = "Show Inspector Panel";

/* Class = "NSSegmentedCell"; 194.ibShadowedToolTips[0] = "Create a new node"; ObjectID = "194"; */
"Create a new node" = "Create a new node";

/* Class = "NSSegmentedCell"; 194.ibShadowedToolTips[1] = "Delete node"; ObjectID = "194"; */
"Delete node" = "Delete node";

/* Class = "NSToolbarItem"; label = "Node"; ObjectID = "195"; */
"Node" = "Node";

/* Class = "NSToolbarItem"; paletteLabel = "Node"; ObjectID = "195"; */
"Node" = "Node";

/* Class = "NSToolbarItem"; label = "Colors"; ObjectID = "246"; */
"Colors" = "Colors";

/* Class = "NSToolbarItem"; paletteLabel = "Colors"; ObjectID = "246"; */
"Colors" = "Colors";

/* Class = "NSToolbarItem"; toolTip = "Show Color Panel"; ObjectID = "246"; */
"Show Color Panel" = "Show Color Panel";

/* Class = "NSToolbarItem"; label = "Fonts"; ObjectID = "247"; */
"Fonts" = "Fonts";

/* Class = "NSToolbarItem"; paletteLabel = "Fonts"; ObjectID = "247"; */
"Fonts" = "Fonts";

